{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      { "threshold": 271828, "model": { "type": "model", "model": "graffiti:item/white_marker" } },
      { "threshold": 271829, "model": { "type": "model", "model": "graffiti:item/light_gray_marker" } },
      { "threshold": 271830, "model": { "type": "model", "model": "graffiti:item/gray_marker" } },
      { "threshold": 271831, "model": { "type": "model", "model": "graffiti:item/black_marker" } },
      { "threshold": 271832, "model": { "type": "model", "model": "graffiti:item/brown_marker" } },
      { "threshold": 271833, "model": { "type": "model", "model": "graffiti:item/red_marker" } },
      { "threshold": 271834, "model": { "type": "model", "model": "graffiti:item/orange_marker" } },
      { "threshold": 271835, "model": { "type": "model", "model": "graffiti:item/yellow_marker" } },
      { "threshold": 271836, "model": { "type": "model", "model": "graffiti:item/lime_marker" } },
      { "threshold": 271837, "model": { "type": "model", "model": "graffiti:item/green_marker" } },
      { "threshold": 271838, "model": { "type": "model", "model": "graffiti:item/cyan_marker" } },
      { "threshold": 271839, "model": { "type": "model", "model": "graffiti:item/light_blue_marker" } },
      { "threshold": 271840, "model": { "type": "model", "model": "graffiti:item/blue_marker" } },
      { "threshold": 271841, "model": { "type": "model", "model": "graffiti:item/purple_marker" } },
      { "threshold": 271842, "model": { "type": "model", "model": "graffiti:item/magenta_marker" } },
      { "threshold": 271843, "model": { "type": "model", "model": "graffiti:item/pink_marker" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/writable_book"
    }
  }
}
